Subject: Re: Revisions to Kerberos RFC

From: [email-masked]
Date: Mon, 29 Dec 1997 15:45:40 -0500

Cliff,
Whatever happened to this item from July?
-Gene

O Gene Hilborn <[email-masked]> suggested the inclusion of a service
  interface that would indicate what parts of Kerberos are exposed to
  the higher level applications.  While I don't feel that specifying an
  API is appropriate for the protocol specification, a section
  specifying what information should be made available through an API is
  appropriate and I will draft such a section for the next draft.